    body {
      max-width: 350px;
      background-image: url("pics/everyone.jpg");
      background-repeat: no-repeat;
      font-family: 'Helvetica', 'Arial', sans-serif;
      padding: 0px 10px 0px 10px;
    }
    a {text-decoration:none; color:blue}
    a:visited {color:blue}
    a:hover {text-decoration:underline}
    .head {
      font-family: 'Helvetica', 'Arial', sans-serif;
      font-size: 18px;
      background-color:#cceeff;
      text-align: center;
      z-index:-1;
      max-width: 285px;
      width:100%;
      min-height: 35px;
      }
    .text {
      font-family: 'Helvetica', 'Arial', sans-serif;
      font-size: 18px;
      text-align: center;
      max-width: 285px;
      width:100%;
      }
    #my_menu {
      position:absolute;
      left:17px;right:10px;height:100px;width:180px;
      border:solid;border-width:1px;
      background-color:white;
    }
